> For the complete documentation index, see [llms.txt](https://docs.zaui.com/webhooks/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zaui.com/webhooks/event-data-payloads/package-data.md).

# Package Data

{% hint style="info" %}
The Package Data model is delivered on: **Creation, Amendment or Removal**

`eventNotificationGroupId`: **800**

`eventNotificationTypeId`: 800 or 801 or 802 (Create, Amend or Cancel)
{% endhint %}

```javascript
{
    "eventData": {
        "packageData": {
            "packageId": "21",
            "packageName": "Fly Whales Fly"
        }
    },
    "eventNotificationCompanyIdentifier": "b6589fc6ab",
    "eventNotificationCompanyName": "North Shore Seaplanes",
    "eventNotificationDateTime": "2021-02-04 13:42:40",
    "eventNotificationGroupId": "800",
    "eventNotificationId": "8",
    "eventNotificationIpAddress": "66.183.253.14",
    "eventNotificationName": "package create",
    "eventNotificationSystem": "support",
    "eventNotificationType": "Package Created",
    "eventNotificationTypeId": "800"
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zaui.com/webhooks/event-data-payloads/package-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
